package com.codenetworkz.portfoliowebsite.controllers;


import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class PortfolioController {

    @GetMapping("/")
    public String homeViewPage() {
        return "index";
    }

    @GetMapping("/resume")
    public String resumeViewPage() {
        return "resume";
    }

    @GetMapping("/projects")
    public String projectViewPage() {
        return "projects";
    }

    @GetMapping("/result")
    public String resultViewPage() {
        return "result";
    }

    @GetMapping("faq")
    public String faqViewPage() {
        return "faq";
    }

    @GetMapping("privacy")
    public String privacyViewPage() {
        return "privacy";
    }

    @GetMapping("terms")
    public String termsViewPage() {
        return "terms";
    }

}
